Subject: Re: New french candidate
From: HR Livesalesman <[email-masked]>
To: Doh Ouattara <[email-masked]>
Date: Thu, 14 Feb 2019 06:10:07 -0700 (MST)

Thanks for your interest. 
We've gone through your profile and we are interested in it. 
Please find the link in this email to go through a written test in English and French. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. French. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in English. 
*The Last three question's answers is to be filled in French. 
*Click on Submit after finishing and finalising your answers. 

Test Link : https://bit.ly/2EEfKpS 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Doh Ouattara" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Thursday, October 18, 2018 4:35:13 PM 
Subject: New french candidate 

Greetings, 
Here Doh Ouattara .Actually I'm a native french language Speaker and I'm very interested in your french language process.I have attached my resume to this email you can check it. 
Thank you for reading me. 

Best regards, 
Doh Ouattara